<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:17</Creator>
        <Created>2023-09-14T15:26:17.958+02:00</Created>
        <LastChange>2023-12-06T21:17:56.347+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59698969" pageNr="1935" tsid="142232535" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=TQJKMSFZXYBCAEVNZTZMEXWM&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=PWRLJCIYOZFBUDZUGLCWVKUK" imageId="48206289"/>
    </Metadata>
    <Page imageFilename="1935_057003551598_00001934.jpg" imageWidth="1574" imageHeight="2428">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950304876" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="210,113 210,2228 1504,2228 1504,113"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="763,145 771,143 782,151 809,145 824,158 846,156 861,171 886,154 903,159 901,98 891,97 882,87 854,95 841,106 827,101 808,103 796,114 782,106 761,114"/>
                <Baseline points="772,134 798,136 825,138 852,138 879,138 906,138"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="751,94 751,154 764,154 764,94"/>
                    <TextEquiv>
                        <Unicode>—</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_1_w2" custom="readingOrder {index:1;}">
                    <Coords points="816,98 816,158 895,158 895,98"/>
                    <TextEquiv>
                        <Unicode>1896</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>— 1896</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="206,222 1496,228 1496,153 1451,142 1396,175 922,159 795,203 661,151 206,171"/>
                <Baseline points="214,208 278,210 342,210 406,211 471,211 535,210 599,210 664,210 728,212 792,215 857,211 921,212 985,212 1049,212 1114,212 1178,212 1242,212 1307,212 1371,212 1435,212 1500,212"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="200,170 200,230 455,230 455,170"/>
                    <TextEquiv>
                        <Unicode>Vaternahm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,170 468,230 606,230 606,170"/>
                    <TextEquiv>
                        <Unicode>Erich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="622,170 622,230 677,230 677,170"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="689,171 689,231 761,231 761,171"/>
                    <TextEquiv>
                        <Unicode>jur.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="865,172 865,232 1116,232 1116,172"/>
                    <TextEquiv>
                        <Unicode>Stolkgasse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w6" custom="readingOrder {index:5;}">
                    <Coords points="1141,172 1141,232 1238,232 1238,172"/>
                    <TextEquiv>
                        <Unicode>25/31,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w7" custom="readingOrder {index:6;}">
                    <Coords points="1259,172 1259,232 1351,232 1351,172"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w8" custom="readingOrder {index:7;}">
                    <Coords points="1376,172 1376,232 1409,232 1409,172"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w9" custom="readingOrder {index:8;}">
                    <Coords points="1418,172 1418,232 1485,232 1485,172"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vaternahm, Erich, Dr. jur., Stolkgasse 25/31, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="383,254 824,254 814,212 718,228 629,212 603,230 561,214 541,230 479,214 462,227 383,220"/>
                <Baseline points="392,248 417,246 443,246 468,247 494,247 520,246 545,246 571,246 597,246 622,245 648,245 674,246 699,246 725,246 751,246 776,246 802,247 828,248"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="376,206 376,266 504,266 504,206"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="531,206 531,266 583,266 583,206"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="595,206 595,266 774,266 774,206"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="786,207 786,267 822,267 822,207"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="310,296 1218,310 1218,249 1162,230 1033,259 965,230 899,257 401,264 310,224"/>
                <Baseline points="320,284 365,283 410,282 455,282 500,284 545,282 590,282 635,284 680,282 725,283 770,282 815,282 860,282 905,282 950,282 995,282 1040,282 1085,282 1130,282 1175,283 1220,286"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="303,243 303,303 410,303 410,243"/>
                    <TextEquiv>
                        <Unicode>Kölner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,242 429,302 655,302 655,242"/>
                    <TextEquiv>
                        <Unicode>Verlagsanstalt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="674,242 674,302 727,302 727,242"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,242 754,302 907,302 907,242"/>
                    <TextEquiv>
                        <Unicode>Druckerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w5" custom="readingOrder {index:4;}">
                    <Coords points="926,242 926,302 1212,302 1212,242"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kölner Verlagsanstalt und Druckerei Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="206,346 487,373 565,343 690,373 994,349 994,302 968,298 206,302"/>
                <Baseline points="214,338 253,336 292,336 331,336 370,336 410,336 449,338 488,336 527,336 566,336 606,336 645,336 684,336 723,336 762,336 802,336 841,336 880,336 919,336 958,336 998,338"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="199,296 199,356 434,356 434,296"/>
                    <TextEquiv>
                        <Unicode>Vaterrodt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,296 442,356 603,356 603,296"/>
                    <TextEquiv>
                        <Unicode>Johann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="623,296 623,356 761,356 761,296"/>
                    <TextEquiv>
                        <Unicode>Adam,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="773,296 773,356 992,356 992,296"/>
                    <TextEquiv>
                        <Unicode>Rechtsanwalt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vaterrodt, Johann Adam, Rechtsanwalt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="901,393 1049,388 1118,409 1203,384 1491,393 1491,341 1449,327 1162,343 1115,319 989,352 901,344"/>
                <Baseline points="910,372 939,374 968,374 997,374 1027,374 1056,372 1085,372 1115,372 1144,372 1173,372 1203,372 1232,372 1261,372 1290,372 1320,373 1349,374 1378,374 1408,374 1437,373 1466,372 1496,376"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="895,334 895,394 1013,394 1013,334"/>
                    <TextEquiv>
                        <Unicode>Platz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="1043,332 1043,392 1113,392 1113,332"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="1139,332 1139,392 1361,392 1361,332"/>
                    <TextEquiv>
                        <Unicode>Republik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="1374,333 1374,393 1483,393 1483,333"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Platz der Republik, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="384,418 782,415 808,433 833,413 882,418 882,370 838,386 808,367 780,386 652,367 608,393 565,370 384,368"/>
                <Baseline points="394,408 419,406 445,406 471,407 497,408 522,407 548,406 574,406 600,406 626,406 651,406 677,406 703,406 729,406 755,406 780,406 806,407 832,408 858,409 884,410"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,366 377,426 507,426 507,366"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="534,366 534,426 585,426 585,366"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="613,366 613,426 825,426 825,366"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="852,369 852,429 880,429 880,369"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="309,463 1345,476 1345,397 1261,391 1203,420 960,391 809,433 404,426 360,391 309,417"/>
                <Baseline points="318,450 369,444 421,444 472,444 524,442 575,442 627,444 678,444 730,444 781,444 833,444 884,444 936,444 987,444 1039,443 1090,444 1142,444 1193,442 1245,444 1296,444 1348,448"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,404 302,464 483,464 483,404"/>
                    <TextEquiv>
                        <Unicode>„Treuhand“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="521,403 521,463 690,463 690,403"/>
                    <TextEquiv>
                        <Unicode>Revisions-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="721,404 721,464 779,464 779,404"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="817,403 817,463 1347,463 1347,403"/>
                    <TextEquiv>
                        <Unicode>Organisations-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Treuhand“ Revisions- und Organisations-Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="388,487 412,489 420,497 436,489 442,495 458,489 484,494 492,486 528,497 541,487 579,491 579,455 561,460 524,442 505,446 483,463 458,463 441,452 426,460 415,450 388,455"/>
                <Baseline points="396,482 422,480 449,480 475,480 502,480 528,481 555,483 582,484"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="382,440 382,500 576,500 576,440"/>
                    <TextEquiv>
                        <Unicode>Essen-Ruhr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Essen-Ruhr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="314,536 1073,553 1126,531 1126,473 767,468 735,495 635,467 516,499 314,468"/>
                <Baseline points="322,518 362,516 402,516 443,516 483,517 524,517 564,516 604,516 645,516 685,516 726,516 766,516 806,516 847,516 887,516 928,516 968,515 1008,516 1049,516 1089,516 1130,518"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,476 307,536 449,536 449,476"/>
                    <TextEquiv>
                        <Unicode>Treuhand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,477 477,537 556,537 556,477"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="576,476 576,536 619,536 619,476"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="639,476 639,536 733,536 733,476"/>
                    <TextEquiv>
                        <Unicode>Haus-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w5" custom="readingOrder {index:4;}">
                    <Coords points="749,476 749,536 804,536 804,476"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w6" custom="readingOrder {index:5;}">
                    <Coords points="828,475 828,535 1029,535 1029,475"/>
                    <TextEquiv>
                        <Unicode>Grundbesitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w7" custom="readingOrder {index:6;}">
                    <Coords points="1045,476 1045,536 1124,536 1124,476"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Treuhand A.-G. für Haus- und Grundbesitz, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="206,594 735,594 735,544 700,532 520,549 421,531 365,550 245,513 206,521"/>
                <Baseline points="214,568 240,570 266,570 292,570 319,570 345,570 371,570 398,570 424,570 450,570 477,570 503,570 529,570 555,570 582,570 608,570 634,570 661,570 687,570 713,571 740,574"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="200,530 200,590 400,590 400,530"/>
                    <TextEquiv>
                        <Unicode>Vaucher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,530 413,590 585,590 585,530"/>
                    <TextEquiv>
                        <Unicode>Johann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="601,530 601,590 736,590 736,530"/>
                    <TextEquiv>
                        <Unicode>Rentner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vaucher, Johann, Rentner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="758,610 835,608 886,639 1079,616 1141,642 1300,615 1499,627 1499,573 1467,557 1422,581 1321,555 1289,579 1253,555 857,581 758,561"/>
                <Baseline points="766,608 802,606 839,605 876,606 913,604 950,606 987,606 1024,606 1061,606 1098,606 1135,606 1171,606 1208,607 1245,608 1282,606 1319,606 1356,606 1393,608 1430,608 1467,608 1504,608"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="751,565 751,625 919,625 919,565"/>
                    <TextEquiv>
                        <Unicode>Avenue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="943,566 943,626 1230,626 1230,566"/>
                    <TextEquiv>
                        <Unicode>Clémenceau,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1250,566 1250,626 1485,626 1485,566"/>
                    <TextEquiv>
                        <Unicode>Mülhausen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Avenue Clémenceau, Mülhausen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="381,652 857,648 857,613 785,621 685,590 632,590 602,618 473,589 449,611 381,611"/>
                <Baseline points="390,642 416,640 442,640 468,641 494,641 521,640 547,640 573,640 599,640 626,640 652,640 678,640 704,640 730,640 757,640 783,640 809,640 835,640 862,642"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="375,600 375,660 507,660 507,600"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="531,600 531,660 579,660 579,600"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="599,600 599,660 807,660 807,600"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="827,600 827,660 855,660 855,600"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="309,697 1071,705 1071,653 1034,637 819,640 775,666 309,637"/>
                <Baseline points="318,678 355,676 393,677 431,676 469,676 507,676 545,676 583,674 621,676 659,676 697,676 734,676 772,676 810,676 848,676 886,676 924,676 962,676 1000,676 1038,676 1076,678"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,636 302,696 378,696 378,636"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="398,636 398,696 446,696 446,636"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,635 462,695 769,695 769,635"/>
                    <TextEquiv>
                        <Unicode>Baumwollindustrie,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="785,636 785,696 949,696 949,636"/>
                    <TextEquiv>
                        <Unicode>Mülhausen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="965,636 965,696 997,696 997,636"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w6" custom="readingOrder {index:5;}">
                    <Coords points="1005,636 1005,696 1073,696 1073,636"/>
                    <TextEquiv>
                        <Unicode>Els.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A.-G. für Baumwollindustrie, Mülhausen i. Els.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="1371,745 1384,750 1392,746 1408,763 1456,751 1462,758 1474,753 1486,766 1495,766 1495,685 1482,685 1474,693 1449,681 1435,695 1419,695 1403,679 1385,674 1371,679"/>
                <Baseline points="1380,730 1409,730 1439,730 1468,732 1498,730"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="1365,690 1365,750 1485,750 1485,690"/>
                    <TextEquiv>
                        <Unicode>Genf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Genf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="212,743 236,743 254,761 277,764 304,748 335,750 346,738 420,743 438,732 452,745 487,740 487,708 450,687 410,708 346,687 301,700 212,685"/>
                <Baseline points="222,730 249,730 276,730 303,730 330,730 357,730 384,730 411,731 438,732 465,732 492,734"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,690 206,750 422,750 422,690"/>
                    <TextEquiv>
                        <Unicode>Vaucher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,692 442,752 484,752 484,692"/>
                    <TextEquiv>
                        <Unicode>L.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vaucher, L.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="384,774 848,772 938,790 919,727 803,737 775,714 685,722 666,703 568,738 384,740"/>
                <Baseline points="394,766 421,764 448,764 475,764 503,765 530,765 557,765 585,766 612,765 639,764 667,764 694,764 721,766 748,766 776,766 803,765 830,765 858,766 885,766 912,767 940,766"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,724 377,784 548,784 548,724"/>
                    <TextEquiv>
                        <Unicode>Delegierter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="560,725 560,785 614,785 614,725"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="637,726 637,786 889,786 889,726"/>
                    <TextEquiv>
                        <Unicode>Verwaltungsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="901,726 901,786 932,786 932,726"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Delegierter des Verwaltungsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="314,827 364,811 401,827 523,811 795,835 856,822 856,775 468,783 314,759"/>
                <Baseline points="322,802 348,802 375,802 402,802 429,802 456,802 483,802 510,802 537,802 564,802 591,800 617,802 644,801 671,800 698,800 725,801 752,802 779,802 806,802 833,802 860,802"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,762 307,822 562,822 562,762"/>
                    <TextEquiv>
                        <Unicode>Schweizerischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="581,760 581,820 768,820 768,760"/>
                    <TextEquiv>
                        <Unicode>Bankverein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="779,762 779,822 854,822 854,762"/>
                    <TextEquiv>
                        <Unicode>Genf,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schweizerischer Bankverein, Genf,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="201,866 278,888 489,857 769,872 782,829 597,811 364,835 203,806"/>
                <Baseline points="210,856 238,856 267,854 296,854 324,854 353,856 382,856 410,855 439,854 468,854 497,854 525,854 554,854 583,854 611,854 640,854 669,854 697,854 726,854 755,855 784,858"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="194,816 194,876 246,876 246,816"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="266,814 266,874 390,874 390,814"/>
                    <TextEquiv>
                        <Unicode>Vaux,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="397,814 397,874 561,874 561,814"/>
                    <TextEquiv>
                        <Unicode>Albert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="569,814 569,874 784,874 784,814"/>
                    <TextEquiv>
                        <Unicode>Gutsbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>de Vaux, Albert, Gutsbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="856,862 909,890 948,872 1023,893 1097,872 1490,882 1490,804 1409,817 1374,790 1314,811 1256,792 1170,830 1071,787 993,820 954,803 856,820"/>
                <Baseline points="864,856 895,858 927,856 958,856 990,854 1021,854 1053,855 1084,856 1116,855 1147,854 1179,854 1210,854 1242,854 1273,854 1305,855 1336,855 1368,856 1399,856 1431,856 1462,856 1494,856"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="850,816 850,876 886,876 886,816"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="895,816 895,876 1021,876 1021,816"/>
                    <TextEquiv>
                        <Unicode>Place</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1038,815 1038,875 1087,875 1087,815"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="1099,814 1099,874 1299,874 1299,814"/>
                    <TextEquiv>
                        <Unicode>Londres,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w5" custom="readingOrder {index:4;}">
                    <Coords points="1307,816 1307,876 1487,876 1487,816"/>
                    <TextEquiv>
                        <Unicode>Brüssel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>5, Place de Londres, Brüssel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="381,896 557,911 606,891 690,911 880,901 880,862 846,870 816,841 774,872 407,861 381,877"/>
                <Baseline points="390,892 416,890 442,890 468,890 494,890 520,890 546,890 572,890 598,890 624,890 650,890 676,890 702,890 728,890 754,890 780,890 806,890 832,891 858,892 884,892"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="374,850 374,910 500,910 500,850"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="528,850 528,910 579,910 579,850"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="606,850 606,910 823,910 823,850"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="846,852 846,912 874,912 874,852"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="314,948 1326,935 1326,899 1203,878 693,915 314,872"/>
                <Baseline points="322,928 372,926 422,927 473,926 523,926 574,926 624,926 674,926 725,926 775,927 826,926 876,928 926,926 977,926 1027,926 1078,926 1128,926 1178,926 1229,926 1279,926 1330,926"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,886 307,946 674,946 674,886"/>
                    <TextEquiv>
                        <Unicode>Bergwerks-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="700,886 700,946 880,946 880,886"/>
                    <TextEquiv>
                        <Unicode>Dahlbusch,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="909,886 909,946 1321,946 1321,886"/>
                    <TextEquiv>
                        <Unicode>Gelsenkirchen-Rotthausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bergwerks-Gesellschaft Dahlbusch, Gelsenkirchen-Rotthausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="211,991 1490,999 1490,938 1417,931 465,968 211,923"/>
                <Baseline points="220,982 283,980 347,982 411,982 474,980 538,981 602,980 665,982 729,980 793,980 857,982 920,982 984,982 1048,982 1111,982 1175,981 1239,980 1302,981 1366,982 1430,982 1494,982"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="205,941 205,1001 451,1001 451,941"/>
                    <TextEquiv>
                        <Unicode>Vahinger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,940 475,1000 677,1000 677,940"/>
                    <TextEquiv>
                        <Unicode>Wolfram,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="701,940 701,1000 753,1000 753,940"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="773,940 773,1000 862,1000 862,940"/>
                    <TextEquiv>
                        <Unicode>med.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="886,942 886,1002 983,1002 983,942"/>
                    <TextEquiv>
                        <Unicode>prakt.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w6" custom="readingOrder {index:5;}">
                    <Coords points="1007,942 1007,1002 1088,1002 1088,942"/>
                    <TextEquiv>
                        <Unicode>Arzt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w7" custom="readingOrder {index:6;}">
                    <Coords points="1209,941 1209,1001 1491,1001 1491,941"/>
                    <TextEquiv>
                        <Unicode>Schramberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vahinger, Wolfram, Dr. med., prakt. Arzt, Schramberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="384,1028 869,1030 869,996 846,988 384,996"/>
                <Baseline points="394,1018 419,1016 444,1016 469,1016 494,1016 519,1016 544,1016 570,1016 595,1016 620,1016 645,1016 670,1016 695,1016 721,1016 746,1016 771,1016 796,1016 821,1016 846,1016 872,1018"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,976 377,1036 506,1036 506,976"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="533,976 533,1036 583,1036 583,976"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="603,976 603,1036 816,1036 816,976"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="836,976 836,1036 863,1036 863,976"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="314,1067 1144,1086 1144,1018 314,1023"/>
                <Baseline points="322,1054 363,1053 404,1054 445,1054 487,1054 528,1054 569,1054 611,1054 652,1054 693,1054 735,1054 776,1054 817,1054 858,1054 900,1054 941,1054 982,1054 1024,1054 1065,1054 1106,1054 1148,1056"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="311,1013 311,1073 456,1073 456,1013"/>
                    <TextEquiv>
                        <Unicode>Gebrüder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="475,1014 475,1074 624,1074 624,1014"/>
                    <TextEquiv>
                        <Unicode>Junghans</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="647,1014 647,1074 936,1074 936,1014"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="955,1014 955,1074 1138,1074 1138,1014"/>
                    <TextEquiv>
                        <Unicode>Schramberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebrüder Junghans Aktiengesellschaft, Schramberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="1207,1121 1290,1142 1308,1126 1326,1144 1385,1118 1422,1136 1467,1120 1496,1126 1496,1067 1474,1052 1408,1083 1385,1062 1335,1065 1316,1046 1292,1067 1207,1067"/>
                <Baseline points="1216,1108 1241,1106 1267,1106 1293,1106 1319,1106 1345,1106 1370,1106 1396,1106 1422,1106 1448,1106 1474,1106 1500,1108"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="1201,1066 1201,1126 1493,1126 1493,1066"/>
                    <TextEquiv>
                        <Unicode>Kopenhagen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kopenhagen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="209,1126 249,1136 267,1123 293,1131 306,1118 370,1129 386,1113 425,1107 470,1116 468,1076 454,1071 428,1070 418,1081 357,1073 349,1083 286,1047 254,1070 208,1057"/>
                <Baseline points="218,1106 243,1106 269,1106 294,1106 320,1107 346,1108 371,1108 397,1108 422,1106 448,1107 474,1110"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="202,1066 202,1126 334,1126 334,1066"/>
                    <TextEquiv>
                        <Unicode>Vedel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="357,1068 357,1128 409,1128 409,1068"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="428,1066 428,1126 461,1126 461,1066"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vedel, A. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="384,1145 457,1158 595,1144 647,1158 857,1152 857,1094 701,1100 590,1083 470,1120 384,1113"/>
                <Baseline points="394,1142 419,1140 445,1140 471,1141 497,1142 523,1141 549,1140 575,1140 601,1142 627,1142 652,1142 678,1141 704,1140 730,1140 756,1140 782,1142 808,1142 834,1142 860,1142"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="378,1100 378,1160 503,1160 503,1100"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="527,1100 527,1160 576,1160 576,1100"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="596,1100 596,1160 810,1160 810,1100"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="826,1102 826,1162 854,1162 854,1102"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="315,1199 1078,1202 1078,1145 965,1116 639,1168 315,1131"/>
                <Baseline points="324,1178 361,1176 399,1176 437,1176 475,1176 513,1176 550,1176 588,1178 626,1178 664,1177 702,1176 739,1176 777,1176 815,1176 853,1176 891,1176 928,1178 966,1177 1004,1177 1042,1178 1080,1178"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1136 308,1196 490,1196 490,1136"/>
                    <TextEquiv>
                        <Unicode>Metallisator</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="509,1136 509,1196 620,1196 620,1136"/>
                    <TextEquiv>
                        <Unicode>Berlin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="638,1136 638,1196 950,1196 950,1136"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="969,1137 969,1197 1069,1197 1069,1137"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Metallisator Berlin, Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="206,1269 241,1248 928,1250 928,1211 882,1190 206,1195"/>
                <Baseline points="214,1230 249,1230 285,1232 321,1232 357,1232 393,1234 428,1232 464,1232 500,1232 536,1231 572,1232 607,1232 643,1232 679,1232 715,1232 751,1232 786,1232 822,1232 858,1232 894,1232 930,1232"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="199,1190 199,1250 239,1250 239,1190"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="267,1192 267,1252 379,1252 379,1192"/>
                    <TextEquiv>
                        <Unicode>Veer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="399,1192 399,1252 527,1252 527,1192"/>
                    <TextEquiv>
                        <Unicode>Evert</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="539,1192 539,1252 770,1252 770,1192"/>
                    <TextEquiv>
                        <Unicode>Johannes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="790,1192 790,1252 934,1252 934,1192"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>de Veer, Evert Johannes, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="833,1285 941,1305 1125,1276 1245,1303 1289,1284 1334,1305 1496,1298 1496,1208 1461,1200 1419,1234 1334,1208 1190,1234 1136,1200 1107,1227 1039,1203 915,1253 833,1244"/>
                <Baseline points="842,1268 874,1268 907,1270 940,1268 973,1268 1006,1268 1039,1268 1072,1268 1105,1268 1138,1268 1171,1268 1203,1268 1236,1268 1269,1266 1302,1267 1335,1268 1368,1268 1401,1268 1434,1269 1467,1268 1500,1268"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="827,1229 827,1289 1002,1289 1002,1229"/>
                    <TextEquiv>
                        <Unicode>Sielstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1015,1228 1015,1288 1047,1288 1047,1228"/>
                    <TextEquiv>
                        <Unicode>1,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1056,1228 1056,1288 1236,1288 1236,1228"/>
                    <TextEquiv>
                        <Unicode>Brakei.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1244,1228 1244,1288 1497,1288 1497,1228"/>
                    <TextEquiv>
                        <Unicode>Oldenburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sielstr. 1, Brakei. Oldenburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="384,1313 817,1313 817,1271 772,1279 750,1261 666,1279 573,1261 544,1274 523,1261 505,1274 467,1261 384,1269"/>
                <Baseline points="394,1304 419,1302 444,1302 469,1302 494,1302 519,1302 544,1302 569,1302 594,1302 619,1302 644,1302 669,1302 694,1302 719,1302 744,1302 769,1302 794,1303 820,1306"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,1262 377,1322 506,1322 506,1262"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="530,1262 530,1322 577,1322 577,1262"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="596,1262 596,1322 768,1322 768,1262"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="787,1263 787,1323 815,1323 815,1263"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="315,1358 1005,1351 1005,1308 965,1295 869,1324 843,1303 550,1324 315,1295"/>
                <Baseline points="324,1338 358,1336 392,1338 426,1338 461,1338 495,1338 529,1338 564,1338 598,1338 632,1338 667,1338 701,1338 735,1338 769,1338 804,1338 838,1338 872,1339 907,1337 941,1337 975,1338 1010,1338"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1298 308,1358 532,1358 532,1298"/>
                    <TextEquiv>
                        <Unicode>Fett-Raffinerie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,1298 562,1358 858,1358 858,1298"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="876,1297 876,1357 996,1357 996,1297"/>
                    <TextEquiv>
                        <Unicode>Bremen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fett-Raffinerie Aktiengesellschaft, Bremen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="209,1424 302,1398 478,1425 1153,1404 1153,1351 1042,1342 209,1353"/>
                <Baseline points="218,1394 265,1393 312,1394 359,1394 406,1394 453,1394 500,1393 547,1392 594,1393 641,1392 688,1392 735,1392 782,1392 829,1392 876,1394 923,1391 970,1392 1017,1392 1064,1392 1111,1392 1158,1394"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="203,1353 203,1413 272,1413 272,1353"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="308,1354 308,1414 426,1414 426,1354"/>
                    <TextEquiv>
                        <Unicode>Vegh,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="447,1352 447,1412 565,1412 565,1352"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="589,1352 589,1412 703,1412 703,1352"/>
                    <TextEquiv>
                        <Unicode>Hofrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="727,1352 727,1412 845,1412 845,1352"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w6" custom="readingOrder {index:5;}">
                    <Coords points="882,1352 882,1412 931,1412 931,1352"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w7" custom="readingOrder {index:6;}">
                    <Coords points="963,1352 963,1412 1150,1412 1150,1352"/>
                    <TextEquiv>
                        <Unicode>Oberhauses,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Vegh, Karl, Hofrat, Mitglied des Oberhauses,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="981,1443 1049,1462 1221,1435 1301,1467 1345,1446 1372,1466 1392,1446 1490,1441 1490,1377 1318,1392 1295,1372 1273,1392 1227,1369 1150,1412 981,1401"/>
                <Baseline points="990,1430 1015,1430 1040,1430 1065,1430 1090,1430 1116,1430 1141,1430 1166,1430 1191,1430 1216,1430 1242,1430 1267,1429 1292,1428 1317,1428 1342,1428 1368,1428 1393,1428 1418,1428 1443,1428 1468,1428 1494,1428"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="975,1390 975,1450 1121,1450 1121,1390"/>
                    <TextEquiv>
                        <Unicode>Vigado</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="1148,1390 1148,1450 1189,1450 1189,1390"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="1212,1390 1212,1450 1253,1450 1253,1390"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="1271,1388 1271,1448 1481,1448 1481,1388"/>
                    <TextEquiv>
                        <Unicode>Budapest</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vigado u. 2, Budapest</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="384,1480 423,1469 446,1478 460,1470 513,1480 528,1469 557,1474 566,1466 600,1480 600,1421 565,1432 531,1414 512,1421 497,1412 467,1432 417,1435 399,1421 384,1424"/>
                <Baseline points="394,1464 420,1464 446,1464 472,1464 498,1464 524,1464 550,1464 576,1464 602,1466"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="378,1424 378,1484 558,1484 558,1424"/>
                    <TextEquiv>
                        <Unicode>Generalrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="574,1424 574,1484 598,1484 598,1424"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Generalrat d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="315,1536 412,1511 545,1527 644,1509 726,1520 726,1462 700,1464 671,1438 647,1438 595,1482 569,1469 505,1486 370,1474 343,1451 315,1456"/>
                <Baseline points="324,1502 349,1501 374,1500 400,1500 425,1498 450,1499 476,1500 501,1500 527,1500 552,1500 577,1500 603,1500 628,1500 653,1500 679,1500 704,1500 730,1500"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1460 308,1520 478,1520 478,1460"/>
                    <TextEquiv>
                        <Unicode>Ungarische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,1460 506,1520 720,1520 720,1460"/>
                    <TextEquiv>
                        <Unicode>Nationalbank,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ungarische Nationalbank,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="384,1559 450,1573 526,1554 582,1572 769,1557 806,1569 806,1509 692,1528 568,1515 532,1535 508,1517 384,1520"/>
                <Baseline points="394,1554 420,1554 446,1554 472,1554 498,1554 524,1553 550,1552 576,1552 602,1552 628,1554 654,1554 680,1554 706,1554 732,1554 758,1554 784,1554 810,1554"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="378,1514 378,1574 500,1574 500,1514"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="529,1512 529,1572 580,1572 580,1512"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="605,1514 605,1574 748,1574 748,1514"/>
                    <TextEquiv>
                        <Unicode>Direktion</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="778,1514 778,1574 803,1574 803,1514"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied der Direktion d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="315,1602 1343,1614 1343,1523 1184,1565 790,1570 412,1572 315,1536"/>
                <Baseline points="324,1592 375,1591 426,1590 477,1590 528,1590 579,1590 630,1590 681,1590 732,1590 783,1588 835,1590 886,1588 937,1588 988,1588 1039,1588 1090,1589 1141,1588 1192,1588 1243,1588 1294,1588 1346,1590"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1550 308,1610 595,1610 595,1550"/>
                    <TextEquiv>
                        <Unicode>Urikány-Zsilthaler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="619,1550 619,1610 783,1610 783,1550"/>
                    <TextEquiv>
                        <Unicode>ungarische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="807,1548 807,1608 1176,1608 1176,1548"/>
                    <TextEquiv>
                        <Unicode>Kohlenbergwerks-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1195,1548 1195,1608 1341,1608 1341,1548"/>
                    <TextEquiv>
                        <Unicode>Budapest.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Urikány-Zsilthaler ungarische Kohlenbergwerks-A.-G., Budapest.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="384,1630 494,1633 518,1643 632,1631 661,1641 661,1599 629,1602 618,1591 587,1607 574,1597 384,1602"/>
                <Baseline points="394,1626 421,1626 448,1626 475,1626 502,1626 530,1626 557,1626 584,1626 611,1626 638,1626 666,1626"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,1586 377,1646 615,1646 615,1586"/>
                    <TextEquiv>
                        <Unicode>Vize-Präsident</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="631,1586 631,1646 663,1646 663,1586"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vize-Präsident d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="315,1686 568,1662 1256,1686 1256,1626 1171,1614 518,1644 315,1610"/>
                <Baseline points="324,1662 370,1662 417,1662 464,1662 511,1662 558,1662 604,1660 651,1660 698,1661 745,1660 792,1660 838,1660 885,1660 932,1660 979,1660 1026,1662 1072,1661 1119,1660 1166,1660 1213,1660 1260,1660"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="309,1622 309,1682 426,1682 426,1622"/>
                    <TextEquiv>
                        <Unicode>Königl.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1622 442,1682 548,1682 548,1622"/>
                    <TextEquiv>
                        <Unicode>Ungar.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="568,1620 568,1680 665,1680 665,1620"/>
                    <TextEquiv>
                        <Unicode>Fluss-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="682,1620 682,1680 734,1680 734,1620"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="763,1620 763,1680 1087,1680 1087,1620"/>
                    <TextEquiv>
                        <Unicode>Seeschifffahrts-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w6" custom="readingOrder {index:5;}">
                    <Coords points="1103,1620 1103,1680 1249,1680 1249,1620"/>
                    <TextEquiv>
                        <Unicode>Budapest.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Königl. Ungar. Fluss- und Seeschifffahrts-A.-G., Budapest.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="384,1705 878,1702 878,1668 539,1680 447,1665 384,1688"/>
                <Baseline points="394,1698 419,1696 445,1696 471,1696 496,1696 522,1696 548,1696 573,1696 599,1696 625,1695 650,1695 676,1696 702,1696 727,1696 753,1696 779,1696 804,1696 830,1696 856,1696 882,1696"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,1656 377,1716 503,1716 503,1656"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="533,1656 533,1716 583,1716 583,1656"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="610,1656 610,1716 823,1716 823,1656"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="846,1656 846,1716 865,1716 865,1656"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="314,1752 1231,1744 1231,1691 1200,1689 589,1715 314,1692"/>
                <Baseline points="322,1734 367,1732 413,1732 458,1732 504,1732 550,1732 595,1732 641,1732 686,1732 732,1732 778,1732 823,1732 869,1732 914,1732 960,1730 1006,1732 1051,1732 1097,1731 1142,1730 1188,1732 1234,1732"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,1692 307,1752 502,1752 502,1692"/>
                    <TextEquiv>
                        <Unicode>Süddeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="537,1692 537,1752 1114,1752 1114,1692"/>
                    <TextEquiv>
                        <Unicode>Donau-Dampfschiffahrt-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1141,1691 1141,1751 1229,1751 1229,1691"/>
                    <TextEquiv>
                        <Unicode>Wien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Süddeutsche Donau-Dampfschiffahrt-Gesellschaft, Wien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="201,1807 1347,1800 1347,1742 1287,1726 968,1768 201,1755"/>
                <Baseline points="210,1786 267,1786 324,1786 381,1786 438,1786 495,1786 552,1787 609,1786 666,1786 723,1786 780,1786 837,1786 894,1786 951,1786 1008,1786 1065,1785 1122,1786 1179,1785 1236,1786 1293,1786 1350,1784"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="195,1746 195,1806 373,1806 373,1746"/>
                    <TextEquiv>
                        <Unicode>Vellow,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="398,1746 398,1806 524,1806 524,1746"/>
                    <TextEquiv>
                        <Unicode>Fritz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,1746 540,1806 682,1806 682,1746"/>
                    <TextEquiv>
                        <Unicode>Bankier,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="706,1746 706,1806 828,1806 828,1746"/>
                    <TextEquiv>
                        <Unicode>Inhaber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="857,1746 857,1806 893,1806 893,1746"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="914,1746 914,1806 971,1806 971,1746"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w7" custom="readingOrder {index:6;}">
                    <Coords points="995,1745 995,1805 1096,1805 1096,1745"/>
                    <TextEquiv>
                        <Unicode>Dingel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w8" custom="readingOrder {index:7;}">
                    <Coords points="1125,1745 1125,1805 1137,1805 1137,1745"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w9" custom="readingOrder {index:8;}">
                    <Coords points="1174,1745 1174,1805 1239,1805 1239,1745"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w10" custom="readingOrder {index:9;}">
                    <Coords points="1263,1745 1263,1805 1344,1805 1344,1745"/>
                    <TextEquiv>
                        <Unicode>Bank¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vellow, Fritz, Bankier, Inhaber d. Fa. Dingel &amp; Co., Bank¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="930,1824 1067,1856 1166,1855 1232,1826 1284,1860 1338,1839 1495,1840 1495,1782 1438,1774 1231,1811 1203,1794 1166,1811 1078,1792 930,1802"/>
                <Baseline points="938,1822 966,1822 994,1822 1022,1822 1050,1822 1078,1822 1106,1822 1134,1822 1162,1822 1190,1822 1218,1823 1246,1823 1274,1822 1302,1824 1330,1822 1358,1822 1386,1822 1414,1824 1442,1824 1470,1825 1498,1822"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="924,1782 924,1842 1136,1842 1136,1782"/>
                    <TextEquiv>
                        <Unicode>Domplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1171,1782 1171,1842 1206,1842 1206,1782"/>
                    <TextEquiv>
                        <Unicode>8,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1227,1782 1227,1842 1492,1842 1492,1782"/>
                    <TextEquiv>
                        <Unicode>Magdeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Domplatz 8, Magdeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="322,1855 338,1853 346,1860 360,1845 368,1847 394,1831 410,1829 460,1839 458,1799 438,1792 430,1799 393,1795 362,1805 347,1792 339,1797 320,1795"/>
                <Baseline points="330,1822 356,1820 383,1822 410,1822 437,1824 464,1826"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1782 314,1842 461,1842 461,1782"/>
                    <TextEquiv>
                        <Unicode>geschäft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>geschäft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="388,1866 946,1873 931,1821 904,1834 635,1808 512,1836 388,1831"/>
                <Baseline points="396,1858 423,1856 451,1858 479,1858 506,1857 534,1856 562,1856 589,1856 617,1856 645,1856 673,1856 700,1856 728,1856 756,1856 783,1856 811,1856 839,1856 866,1857 894,1858 922,1858 950,1858"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="381,1818 381,1878 576,1878 576,1818"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="604,1816 604,1876 654,1876 654,1816"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="682,1816 682,1876 888,1876 888,1816"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="913,1818 913,1878 945,1878 945,1818"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="381,1902 1326,1921 1326,1858 1245,1848 758,1884 381,1865"/>
                <Baseline points="390,1896 437,1894 484,1894 531,1894 578,1894 625,1894 672,1894 719,1894 766,1894 813,1894 860,1894 907,1894 954,1894 1001,1892 1048,1892 1095,1893 1142,1894 1189,1894 1236,1894 1283,1894 1330,1898"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="374,1854 374,1914 485,1914 485,1854"/>
                    <TextEquiv>
                        <Unicode>Eduard</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="517,1854 517,1914 604,1914 604,1854"/>
                    <TextEquiv>
                        <Unicode>Bleil,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="620,1854 620,1914 722,1914 722,1854"/>
                    <TextEquiv>
                        <Unicode>Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,1854 750,1914 1031,1914 1031,1854"/>
                    <TextEquiv>
                        <Unicode>pharmazeutischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="1059,1853 1059,1913 1209,1913 1209,1853"/>
                    <TextEquiv>
                        <Unicode>Präparate</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w6" custom="readingOrder {index:5;}">
                    <Coords points="1237,1854 1237,1914 1328,1914 1328,1854"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eduard Bleil, Fabrik pharmazeutischer Präparate A.-G.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="312,1916 330,1918 333,1914 339,1921 352,1921 359,1916 368,1916 370,1848 362,1848 346,1860 338,1853 330,1856 314,1855"/>
                <Baseline points="322,1896 348,1894 374,1894"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,1854 307,1914 364,1914 364,1854"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="388,1943 405,1953 454,1945 467,1955 492,1955 508,1943 523,1955 537,1947 550,1959 571,1951 571,1908 547,1911 528,1898 510,1908 468,1902 450,1910 423,1900 388,1902"/>
                <Baseline points="396,1930 421,1930 446,1930 472,1930 497,1930 523,1930 548,1930 574,1932"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="382,1890 382,1950 568,1950 568,1890"/>
                    <TextEquiv>
                        <Unicode>Magdeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Magdeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="212,2001 291,2024 468,1996 513,2016 582,1995 627,2019 883,2011 883,1943 861,1935 837,1956 711,1932 553,1958 212,1940"/>
                <Baseline points="222,1984 255,1984 288,1984 321,1984 355,1985 388,1987 421,1987 455,1986 488,1984 521,1986 555,1986 588,1984 621,1984 654,1984 688,1984 721,1984 754,1984 788,1982 821,1984 854,1984 888,1990"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1944 206,2004 401,2004 401,1944"/>
                    <TextEquiv>
                        <Unicode>Vehrigs,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="418,1944 418,2004 553,2004 553,1944"/>
                    <TextEquiv>
                        <Unicode>Hugo,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="570,1944 570,2004 630,2004 630,1944"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="651,1943 651,2003 888,2003 888,1943"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vehrigs, Hugo, Dr., Fabrikbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="1226,2051 1247,2051 1264,2035 1330,2053 1358,2029 1395,2048 1409,2038 1435,2051 1453,2043 1491,2050 1491,1968 1478,1963 1462,1963 1440,1985 1400,1969 1377,1987 1353,1976 1342,1987 1316,1964 1279,1985 1264,1977 1226,1988"/>
                <Baseline points="1234,2018 1260,2018 1286,2018 1312,2019 1338,2020 1365,2020 1391,2020 1417,2020 1443,2020 1469,2020 1496,2020"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="1220,1980 1220,2040 1479,2040 1479,1980"/>
                    <TextEquiv>
                        <Unicode>Mertendorf</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mertendorf</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="384,2064 586,2074 833,2059 866,2072 866,2027 827,2032 803,2008 771,2021 701,2008 687,2022 663,2009 619,2029 384,2008"/>
                <Baseline points="394,2056 419,2056 444,2056 469,2056 494,2056 519,2056 544,2056 569,2054 594,2054 619,2054 644,2055 669,2056 694,2056 719,2056 744,2056 769,2056 794,2056 819,2056 844,2056 870,2058"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="378,2016 378,2076 507,2076 507,2016"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="531,2015 531,2075 580,2075 580,2015"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="596,2016 596,2076 815,2076 815,2016"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="835,2016 835,2076 863,2076 863,2016"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="314,2106 931,2114 931,2054 909,2045 859,2072 421,2074 314,2051"/>
                <Baseline points="322,2090 352,2092 383,2092 413,2092 444,2090 475,2092 505,2092 536,2092 566,2092 597,2092 628,2092 658,2094 689,2092 719,2092 750,2092 781,2092 811,2092 842,2092 872,2092 903,2093 934,2094"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,2050 308,2110 346,2110 346,2050"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="363,2052 363,2112 401,2112 401,2052"/>
                    <TextEquiv>
                        <Unicode>F.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="422,2052 422,2112 529,2112 529,2052"/>
                    <TextEquiv>
                        <Unicode>Weber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="550,2052 550,2112 643,2112 643,2052"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w5" custom="readingOrder {index:4;}">
                    <Coords points="660,2052 660,2112 928,2112 928,2052"/>
                    <TextEquiv>
                        <Unicode>Leipzig-Plagwitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. F. Weber A.-G., Leipzig-Plagwitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="212,2162 267,2170 291,2154 349,2175 413,2149 742,2153 742,2116 672,2104 619,2119 547,2103 520,2119 212,2109"/>
                <Baseline points="222,2144 248,2144 274,2144 300,2145 326,2145 353,2145 379,2146 405,2144 431,2144 457,2144 484,2145 510,2145 536,2144 562,2144 588,2144 615,2144 641,2144 667,2144 693,2144 719,2145 746,2146"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,2104 206,2164 308,2164 308,2104"/>
                    <TextEquiv>
                        <Unicode>Veit,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="329,2104 329,2164 497,2164 497,2104"/>
                    <TextEquiv>
                        <Unicode>Arthur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,2104 518,2164 739,2164 739,2104"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Veit, Arthur, Fabrikbesitzer</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_56" custom="readingOrder {index:55;}">
                <Coords points="1088,2175 1491,2162 1491,2079 1454,2080 1400,2111 1348,2107 1311,2083 1271,2109 1142,2101 1129,2114 1088,2091"/>
                <Baseline points="1096,2146 1121,2146 1146,2146 1171,2145 1196,2145 1221,2146 1246,2146 1271,2146 1296,2145 1321,2144 1346,2144 1371,2144 1396,2144 1421,2146 1446,2146 1471,2146 1496,2146"/>
                <Word id="tr_1_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="1082,2105 1082,2165 1487,2165 1487,2105"/>
                    <TextEquiv>
                        <Unicode>Küstrin-Neustadt</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Küstrin-Neustadt</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_57" custom="readingOrder {index:56;}">
                <Coords points="384,2186 882,2188 882,2135 843,2161 812,2141 745,2161 384,2153"/>
                <Baseline points="394,2178 419,2178 445,2179 471,2180 497,2180 522,2180 548,2180 574,2180 600,2178 626,2178 651,2178 677,2179 703,2180 729,2180 755,2180 780,2180 806,2180 832,2180 858,2181 884,2182"/>
                <Word id="tr_1_tl_57_w1" custom="readingOrder {index:0;}">
                    <Coords points="377,2138 377,2198 506,2198 506,2138"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w2" custom="readingOrder {index:1;}">
                    <Coords points="532,2140 532,2200 581,2200 581,2140"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w3" custom="readingOrder {index:2;}">
                    <Coords points="612,2140 612,2200 823,2200 823,2140"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_57_w4" custom="readingOrder {index:3;}">
                    <Coords points="850,2141 850,2201 876,2201 876,2141"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_58" custom="readingOrder {index:57;}">
                <Coords points="315,2243 1145,2244 1145,2188 314,2183"/>
                <Baseline points="324,2214 365,2214 406,2215 447,2216 489,2216 530,2216 571,2216 613,2217 654,2216 695,2217 737,2218 778,2218 819,2216 860,2216 902,2216 943,2216 984,2218 1026,2218 1067,2218 1108,2218 1150,2218"/>
                <Word id="tr_1_tl_58_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,2174 307,2234 449,2234 449,2174"/>
                    <TextEquiv>
                        <Unicode>Büsscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,2176 476,2236 488,2236 488,2176"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,2176 522,2236 672,2236 672,2176"/>
                    <TextEquiv>
                        <Unicode>Hoffmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w4" custom="readingOrder {index:3;}">
                    <Coords points="702,2176 702,2236 1020,2236 1020,2176"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_58_w5" custom="readingOrder {index:4;}">
                    <Coords points="1036,2178 1036,2238 1143,2238 1143,2178"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Büsscher &amp; Hoffmann Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
